a:link {
  color: #3300cc;
}
a:visited {
  color: #3300cc;
}
a:hover {
  color: red;
}

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#006699;
}

.tb_topo{
	margin-left:auto;
	margin-right:auto;
	width:980px;
	height:170px;
	background-image:url(../imagens/topo.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

.tb_topomon{
	margin-left:auto;
	margin-right:auto;
	width:980px;
	height:160px;
	background-image:url(../imagens/logoCaixa.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

.tb_menus{
    margin-left:auto;
	margin-right:auto;
	width:980px;
	height:170px;
	background-image:url(../imagens/logoCaixa.jpg);
	background-position:top;
	background-repeat:no-repeat;

}

.tb_topo td{    
	width:125px;
	height:80px;
}

.font_select{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #FFEFD5;
        color: #3300FF;
}

.font_textarea_in{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #E9E9E9;
    color: #006699;
}

.font_textarea_out{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #CED0D9;
    color: #006699;
}

.font_select1{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #CCFFFF;
        color: #FF8247;    
}

.font_red{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:red;    
}
.font_red_bold{
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:red;
    font-weight: bold;
}
.font_cabecalhio{
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight: bold;
    
}

.font_data{
     font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    
}
input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000FF;
}

.tabelas{
  border-top-style: solid;  
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-top-color: #006699;
  border-bottom-color: #006699;
  border-left-color: #006699;
  border-right-color: #006699;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  
}

.input_old{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

.tb_bordas{
	border: 1px solid #BFCFEA;
}

.td_titulo{
	background-color:#BFCFEA;
}

.td_in{
	background-color:#E9E9E9;
	padding-left:2px;
}

.td_out{
	background-color:#CED0D9;
	padding-left:2px;	
}

.td_int{
	background-color:#BFCFEA;
	padding-left:2px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
}

.td_outt{
	background-color:#BFCFEA;
	padding-left:2px;
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;

}

.relatorio{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
      	color: #006699;	
}


